{
  "name": "@dage/tools",
  "version": "1.0.1",
  "private": true,
  "description": "web 端工具库",
  "main": "index.js",
  "repository": "http://face3d.4dage.com:7005/chenlei/dage-web-tools",
  "scripts": {
    "install:deps": "node ./scripts/install.js",
    "build:deps": "node ./scripts/build.js",
    "publish:deps": "node ./scripts/publish.js",
    "version:deps": "node ./scripts/version.js",
    "test": "pnpm run -r test --passWithNoTests --silent"
  },
  "author": "chenlei@cgaii.com",
  "license": "MIT",
  "engines": {
    "node": ">=16",
    "pnpm": ">=7"
  },
  "devDependencies": {
    "@changesets/cli": "^2.26.2",
    "@types/jest": "^29.5.3",
    "isomorphic-fetch": "^3.0.0",
    "reflect-metadata": "^0.1.13",
    "tslib": "^2.6.1",
    "typescript": "^5.1.6"
  }
}
